Subject: Re: Job | Tech Support Remote Screening
From: Rahul kumar <[email-masked]>
To: [email-masked]
Date: Sat, 26 Dec 2020 15:10:29 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3557 Applicants

View All

Rahul kumar
Completed 10th from C.B.S.E. Delhi with 72%. Completed 12th from harayana board of education with 76%. completed B.tech in Electronucs and communicatin from Jaipur Institute of Engineering and Management, Jaipur. with 69%. Proffesionaly I am having interest in Telecom field and I am lookin for a career where I can work hard with full determination and dedication to achieve organizational as well as personal goals

Shortlist

Reject

Current Designation Project Coordinator
Current Company Quadgen Wireless Solutions
Notice Period 15 Days or less
Previous Designation NMS Engineer
Previous Company Nokia Solutions And Networks, India

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Jaipur, Delhi / NCR
Education
B.Tech/B.E.
rajasthan technical university, kota
Key Skills
excel, powerpoint, outlook, network operations, nplc, mpls, sdh, technical support, service assurance, dwdm, pdh, alarm monitoring, fault analysis, nokia, huawei, eci mux, escalations, nms, transmission, networking, telecommunication, ccna

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem